Skip to main content
GET
/
v1
/
fulfillment_items
List
curl --request GET \
  --url https://{defaultHost}/v1/fulfillment_items \
  --header 'Authorization: Bearer <token>'
{
  "object": "list",
  "pagination": {
    "count": 1,
    "limit": 20,
    "page": 1,
    "url": "/v1/fulfillment_items"
  },
  "data": [
    {
      "id": "34178b47-8f8d-4deb-8d91-5cb4d984dfb4",
      "object": "fulfillment_item",
      "quantity": 1,
      "g_weight": 0,
      "unit_g_weight": 0,
      "fulfillment": "a45bbbf4-166d-4076-b4f2-dc8b324cfd09",
      "line_item": "e8603323-8202-4dc4-b263-69e047f6d9be",
      "created_at": 1778010879,
      "updated_at": 1778010879
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://developer.surecart.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

fulfillment_ids[]
string[]

Only return objects that belong to the given fulfillments.

ids[]
string[]

Only return objects with the given IDs.

limit
integer

A limit on the number of items to be returned, between 1 and 100.

page
integer

The page of items you want returned.

Response

200 - application/json

Success

object
string

A string describing the object type returned.

pagination
object
data
array

An array of objects.